.p-main {
	max-width: 1350px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 16px;
	padding-right: 16px;
	font-family: 'Open Sans', 'Arial', 'Sans-Serif';
}

.p-main__title {
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.2;
	margin: 32px 0 16px;
}

.p-main__title_first {
	margin-top: 0;
}

.p-main__desc {
	font-size: 15px;
	line-height: 1.4;
	color: #333;
}

.p-main__big-blocks {
	display: flex;
}

.p-main__tabs {
	flex-grow: 1;
	width: 50%;

	box-sizing: border-box;
	padding-right: 8px;
}

.p-main__big-blocks-links {
	max-width: 500px;
	width: 50%;
	box-sizing: border-box;
	padding-left: 8px;
}

.p-main__big-blocks-links h2 {
	color: #ad5a55;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 0;
}

.p-main__big-blocks-link {
	padding: 8px 0;
	box-sizing: border-box;
	height: 18%;
}

.p-main__big-blocks-link:first-child {
	padding-top: 0;
}

.p-main__big-blocks-link2 {
	box-sizing: border-box;
	padding-top: 8px;
	height: 28%;
}

.p-main__guarantee {
	margin: 15px auto;
	font-family: Georgia;
	font-style: italic;
	text-align: center;
	max-width: 1024px;
}


.p-main__half {
	display: flex;
	margin: 32px 0;
}

.p-main__half-col {
	width: 49%;
}

.p-main__half-col_first {
	padding-right: 1%;
}

.p-main__half-col_last {
	padding-left: 1%;
}

.p-main__news {
	margin: 32px 0;
}

.p-main__section {
	margin: 32px 0;
}

@media screen and (min-width:1382px) {}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.p-main__title {
		font-size: 28px;
	}
}


@media screen and (max-width: 1024px) {
	.p-main__title {
		font-size: 20px;
		text-align: center;
	}
}


@media screen and (max-width: 768px) {
	.p-main__title {
		font-size: 14px;
	}

	.p-main__desc {
		font-size: 12px;
		padding: 1px 0;
	}

	.p-main__big-blocks {
		flex-direction: column;
	}

	.p-main__tabs {
		padding: 0;
		width: 100%;
	}

	.p-main__big-blocks-links {
		padding: 0;
		width: 100%;
		max-width: 100%;
		margin-top: 32px;
	}

	.p-main__big-blocks-links h2 {
		font-size: 18px;
	}

	.p-main__big-blocks-link {
		padding: 4px 0;
	}

	.p-main__half {
		flex-direction: column;
	}

	.p-main__half-col {
		width: 100%;
	}

	.p-main__half-col_first {
		padding-right: 0;
	}

	.p-main__half-col_last {
		padding-left: 0;
		margin-top: 16px;
	}

	.p-main__why-us {
		margin: 0 -16px;
	}
}